
/* MENU HAUT */
/*
div#navigation-haut{}
div#navigation-haut ul{float:right;list-style:none;margin:4px 0 2px 0}
div#navigation-haut ul li{float:left;padding:3px 12px 0 0}
div#navigation-haut ul li ul{margin:0}
div#navigation-haut ul li ul li{margin:2px 0 2px 0}
div#navigation-haut ul li a{color:#504949;text-decoration:none;}
div#navigation-haut ul li a:hover,
div#navigation-haut ul li a.on{color:#fd9d1d;}
*/
div#navigation-haut{position:absolute;top:214px;left:0px;}
div#navigation-haut ul{list-style:none;margin:0 0 0 0}
div#navigation-haut ul li{margin:0; float:left; background-position:26px 21px; background-repeat:no-repeat}
div#navigation-haut ul li.on{background-position:26px 0}
div#navigation-haut ul li a{color:#cccccc;text-decoration:none; font-family:SFQuartziteOblique, Arial, Helvetica, sans-serif; padding:58px 6px 0; background:url(/img/navigation/cache-ombre.png) center top no-repeat; display:block; text-align:center; width:105px}
div#navigation-haut ul li a.on,
div#navigation-haut ul li a:hover{color:#525252;}

/* FR */
div#navigation-haut ul li#menu_7{background-position:45px 21px}
div#navigation-haut ul li#menu_7.on{background-position:45px 0}
div#navigation-haut ul li#menu_7 a{width:140px}

/* ES */
div#navigation-haut ul li#menu_23{background-position:40px 21px}
div#navigation-haut ul li#menu_23.on{background-position:40px 0}
div#navigation-haut ul li#menu_23 a{width:127px}


/* MENU PRODUITS */
div#navigation-produits{margin-left:1px}
div#navigation-produits ul{list-style:none;margin:0;}
div#navigation-produits ul li{padding: 0}
div#navigation-produits ul li a{font-size: 12px}

.sf-menu li {background:#fff}
.sf-menu li li {	background:		#fff;}
.sf-menu li li li {	background:		#fff;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background:		#fff;}
.sf-menu a,
.sf-menu a:visited{color:#000;border-top:		1px solid #bdbdbd;}
.sf-menu a.first{border-top: none}
.sf-menu a:hover,
.sf-menu a.on,
.sf-menu a.selected{color:#fd941a}
.sf-menu li ul{border-bottom:	1px solid #727272;border-top:	1px solid #727272;}
.sf-menu li ul li a {border-left:	1px solid #bdbdbd;border-right:	1px solid #727272;}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {top:-1px;}

ul.sf-menu li ul li a{white-space: nowrap}

.sf-vertical, .sf-vertical li {width:	160px;}
.sf-vertical li:hover ul,.sf-vertical li.sfHover ul {	left:160px;}
.sf-vertical li:hover ul li ul,.sf-vertical li.sfHover ul li ul {	left:138px;}

a .sf-sub-indicator,a > .sf-sub-indicator{text-indent: 0;height:20px;top:4px;background:none}